html,
body,
ul,
ol {
  margin: 0;
  padding: 0; }


button:active,
.btn:active{
outline: none;
border: none;
}
button:focus,
.btn:focus {
	outline:0;
}
/*
img {
    display:block;
}
*/

body {
  font-family: "Open Sans", sans-serif;
  color: #565656;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
  }

.NoMedia{
  margin-top: 84px;
}
@media (max-width: 575px) {
.NoMedia {
  padding-top: 0px;
  margin-top: 73px;
}
}
h1 {
  color: #565656;
  font-weight: 500;
  margin: 20px 0 20px 0;
  text-align: center;
  font-family: "Century Gothic";
  font-size: 40px; }

@media (max-width: 767px) {
  h1 {
    font-size: 32px; } 
}

@media (max-width: 575px) {
  h1 {
  font-size: 30px; } }
@media (max-width: 320px) {
  h1 {
  font-size: 26px; } }


h2 {
  color: #565656;
  font-weight: 400;
  margin: 20px 0 20px 0;
  text-align: center;
  font-family: "Century Gothic"; 
  font-size: 26px;
}
h2.colTitle{
  margin: 0px 0 20px 0;
}

@media (min-width: 992px) and (max-width: 1199px) {
	 h2 {
      font-size: 24px; 
	 }
}
@media (max-width: 768px) {
  h2 {
    font-size: 24px; } }
@media (max-width: 575px) {
    h2 {
      font-size: 24px; } }
@media (max-width: 300px) {
    h2 {
      font-size: 18px; } }

h3 {
  color: #565656;
  font-weight: normal;
  margin: 20px 0 20px 0;
  text-align: center;
  font-family: "Century Gothic";
  font-size: 22px;}

a {
  color: #df5f42;
  text-decoration: none;
  transition: all 0.3s ease 0s;
word-break:break-word;}
  a:hover, a:focus {
    color: #df5f42;
    text-decoration: underline;
    transition: all 0.3s ease 0s; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

button:focus {outline:0;}


.disabled {
  pointer-events: none;
  cursor: default;
  opacity: 0.6; }

button {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
}



.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

/*Button
=============================*/
.reservation {
  text-align: center;
  border: 0px;
  display: inline-block; 
}
.reservation a {
  padding: 24px 24px;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
    border: 0px;
    border-radius: 0px;
    background-color: #df5f42;
    background-image: none;
    color: #FFFFFF;
    font-family: "Century Gothic";
    text-decoration: none;
    text-shadow: none;
    box-shadow: none;
    transition: all 0.3s ease 0s; 
}
.reservation a:hover, 
.reservation a:focus, 
.reservation a:active {
	background-color: #da7d67;
	color: #ffffff;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	border: 0px; 
	 box-shadow:none;
	outline:0;
}
@media (max-width: 768px) {
  .reservation a {
    padding: 22px 15px;
  }
}


.reservation.OverHeader{
margin-top: 0px;
margin-bottom: 0px;
}
.reservation.OverHeader a{
  line-height: 17px;
  }

  @media (min-width: 1200px) {
  .reservation.OverHeader a{
    padding: 24px 24px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .reservation.OverHeader a{
    padding: 18px 16px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px)  {
  .reservation.OverHeader a{
    padding: 18px 20px;
  }
}
@media (max-width: 575px) {
  .reservation.OverHeader a{
    padding: 8px 14px;
    font-size: 12px;
    line-height: 18px;
  }
}




.reservationButton {
  text-align: center;
  border: 0px;
  display: inline-block; 
}
.reservationButton a {
  padding: 14px 24px;
  font-size: 14px;
  font-weight: 700;
  line-height: 11px;
    border: 0px;
    border-radius: 0px;
    background-color: #df5f42;
    background-image: none;
    color: #FFFFFF;
    font-family: "Century Gothic";
    text-decoration: none;
    text-shadow: none;
    box-shadow: none;
    transition: all 0.3s ease 0s; 
}
.reservationButton a:hover, 
.reservationButton a:focus, 
.reservationButton a:active {
	background-color: #da7d67;
	color: #ffffff;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	border: 0px; 
	 box-shadow:none;
	outline:0;
}






.Button {
  text-align: center;
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px; 
  font-family: "Century Gothic";
}

.Button .btn {
  padding: 14px 24px;
  font-size: 14px;
  font-weight: 700;
  line-height: 11px;
  border: 0px;
  border-radius: 0px;
  background-color: #dedede;
  background-image: none;
  color: #f26c4f;
  font-family: "Century Gothic";
  text-decoration: none;
  text-shadow: none;
  box-shadow: none;
  transition: all 0.3s ease 0s;  
}

@media (max-width: 320px) {
	.Button .btn, .reservationButton a {
  padding: 14px 5px !important;

  	}
}

@media (max-width: 300px) {
	.Button .btn, .reservationButton a {
	  font-size:10px;

  	}
}
.Button .btn:hover, 
.Button .btn:focus, 
.Button .btn:active {
  color: #fff;
    border: 0px;
    background-color: #f26c4f;
    text-decoration: none;
    transition: all 0.3s ease 0s; 
}

.padding-15 {
  padding-left: -15px;
  padding-right: -15px; }

.vcenter {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.max-width {
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 1480px) {
	.max-width {
		padding-left: 50px;
  padding-right: 50px;
	} 
}
@media (min-width: 1680px) {
	.max-width {
    padding-left: 170px;
  padding-right: 170px;
	} 
}
@media (min-width: 1200px) and (max-width: 1479px) {
	.max-width {
      padding-left: 40px;
      padding-right: 40px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.max-width {
      padding-left: 30px;
  padding-right: 30px;
	}
}
@media (max-width: 767px) {
	.max-width {
    padding-left: 20px;
    padding-right: 20px; 
  	}
}



header {
  position: absolute;
  top: 0;
  z-index: 100;
  left: 0;
  right: 0; 
}
@media (max-width: 991px) {
	header {
	  position: fixed;
	  background: rgba(0, 0, 0, 0.3);
	}	
	
}

.TopHeader{
	/* height: 84px;*/
	background:#fff;
}


.mainTxt.row{
  margin-left: 0px;
  margin-right: 0px;
}
.mainHeader {
  position: absolute;
  width: 100%;
  top: 0px;
 /* background-color: #fff;	 
  padding-top: 10px;
  padding-bottom: 10px;*/
}
@media (min-width: 992px) and (max-width: 1199px){
    .mainHeader {

	}
}
@media (max-width: 991px) {
	.mainHeader {
		top: 0px;
	} 
}
  .mainHeader .container {
    position: relative; }
    @media (max-width: 767px) {
      .mainHeader .container {
        max-width: 100%; } }

.logomain{
  position: absolute;
  text-align: center;
  top: 10%;
  left: 0px;
  right: 0px;
  z-index: 10;
}
.logomain img{
	width:270px;
}
.logosmall{
  padding-top: 4px;
  padding-left: 10px;
  padding-right: 10px;
	text-align:center;
}


.logoTop{
  text-align: center;
}
.logoTop img{
  width: 170px;
}


.right-up-content {
  position: absolute;
  right: 0px;
  top: 10px; }

.space{
  padding-top: 50px;
  padding-bottom: 50px;
}
@media (max-width: 767px) {
	.space{
	  padding-top: 30px;
	  padding-bottom: 30px;
	}	
}
.mainHeader .rightCol {
	font-size:12px;
}
@media (min-width: 1479px) {
	.mainHeader .rightCol {
		font-size:14px;
	}
}



.languagesDrop {
  font-weight: 500;
  margin-right: 1px;
  font-size: 15px; 
  color:#fff;
  font-family: "Century Gothic";
  
}
.languagesDrop a {
  color: #ffffff;
  text-decoration: none;
  font-size: 12px; 
}
.languagesDrop .dropdown-item {
    width: 40px;
    display: block;
    padding: 0px;
    clear: both;
    font-weight: 400;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background: 0 0;
    border: 0;
}
.languagesDrop .dropdown-menu {
  min-width: 60px;
  border-radius: 0;
  top: -30px;
  background-color: #3c3c3c;
    
}
.languagesDrop .btn-sm{
    padding: 0px 10px 0px 10px;
    font-size: 15px;
    line-height: 1.5;
    border-radius: 0px;
    color:#fff;
    font-weight: 600;
    background-color: #252525;
  height: 84px;
}
@media (max-width: 768px){
  .languagesDrop .btn-sm{
    height: 80px;
  }
}



.topMedia {
  height: 100%;
  position: relative; }
.topMediaInner {
    height: 75%;
    position: relative;
}
.carousel-fade .carousel-item {
  display: block;
  position: absolute;
  opacity: 0;
  transition: opacity .75s ease-in-out; 
	background-position: center center!important;
}
  .carousel-fade .carousel-item.active {
    opacity: 1; }

.carousel .carousel-control-prev,
.carousel .carousel-control-next {
  visibility: hidden; 
    background-repeat: no-repeat;
    width: 70px;
    background-size: 60px 60px;
	    background-position: center;
}

.carousel:hover .carousel-control-prev,
.carousel:hover .carousel-control-next {
  visibility: visible; }




html,
body,
.carousel,
.carousel-inner,
.carousel-item {
  width: 100%;
  height: 100%; }

.carousel {
  position: absolute;
  top: 0;
  left: 0; }

.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }

.contentOverSlider {
  position: absolute;
  z-index: 9;
  color: white;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  font-size: 30px;
  line-height: 60px;
  font-weight: 300; }
  @media (max-width: 575px) {
    .contentOverSlider {
      display: none !important; } 
  }
  .contentOverSlider span {
    font-family: 'Open Sans', sans-serif;
   /* font-style: italic; */
    font-size: 50px;
    color: #fff; 
	/*color: #005bab;*/
}

/*Book form
====================== */
.booktitle{
  color: #df5f42;
  font-family: "Century Gothic";
  font-size: 30px;
  text-align: center;
  line-height: 26px;
}
.booktitle span{
  display: block;
  font-size: 18px;
}
.bookingRow.underHeader{
  position: relative;
}
.bookingRow.underHeader .shadow-sm {
  box-shadow: 0px 0px 3px rgba(0,0,0,0.2)!important;
}
.bookingRow  {
  font-size: 16px;
  position: fixed;
  bottom: 10px;
  z-index: 10;
  right: 10px;
  line-height: 42px;
  background-color: #fff;
  width: 160px;
  padding: 14px 10px;
  -webkit-box-shadow: 0px 0px 6px 0px rgba(196,196,196,1);
-moz-box-shadow: 0px 0px 6px 0px rgba(196,196,196,1);
box-shadow: 0px 0px 6px 0px rgba(196,196,196,1);
}
  .bookingRow.underImg {
    position: relative;
    bottom: auto;
}
  @media (max-width: 767px) {
    .bookingRow {
      /*padding-left: 15px;
      padding-right: 15px; */} }
      @media (max-width: 575px) {
        .bookingRow {
         /* padding-left: 15px;
          padding-right: 15px;*/
        height: 63px; } }
  .bookingRow .form-group {
    margin-bottom: 0px;
    padding: 5px 5px;
    width: 100%; }
  .bookingRow .form-group.half{
    width: 50%;
  }
    .bookingRow .form-group:last-child {
      padding: 0;
      margin: 0px; }
  .bookingRow input.form-control,
 .bookingRow select.form-control {
    width: 100%;
    height: 28px !important;
    font-size: 10px;
    font-weight: 700;
    border-radius: 0px;
    color: #8b8b8b;
    padding: 0px 12px 0px 5px;
    border: none;
    background-color: white; 
    font-family: "Century Gothic";
    border: 1px solid #ebebeb;
  }
  .bookingRow input.form-control{
	   padding: 0px 1px 0px 1px;
  }
 .bookingRow select.form-control {
	  padding: 0px 12px 0px 5px;
 }
  .bookingRow label {
    color: #df5f42;
    line-height: 16px;
    font-size: 12px;
    font-weight: 600;
    text-align: left;
    display: block;
    margin-bottom: 6px;
    width: 100%;
    font-family: "Century Gothic";
   }
  .bookingRow .form-group.has-feedback {
    position: relative; }
  .bookingRow .form-group .fa.form-control-feedback {
    color: #005bab;
    position: absolute;
    top: 36px;
    right: 20px;
    z-index: 2;
    display: block;
    width: 20px;
    height: 18px;
    line-height: 34px;
    text-align: center;
    pointer-events: none; }
  .bookingRow .bookButton {
    color: #fff;
    border: none;
    width: 100%;
    /*height: 84px;*/
    line-height: normal;
    padding: 12px 0px;
    font-weight: bold;
    font-size: 14px;
    vertical-align: bottom;
    background-color: #df5f42;
    transition: all 0.3s ease 0s;
    font-family: "Century Gothic";
    margin: 0 5px;}
    .bookingRow .bookButton:hover {
      background-color: #cfb0b2;
      transition: all 0.3s ease 0s; }

.bookingRow .bookBtnMobile {
  margin: 0 auto;
  display: none; }
  @media (max-width: 575px) {
    .bookingRow .bookBtnMobile {
      display: block; } }
  .bookingRow .bookBtnMobile a {
    padding: 10px 27px; }



.innerpage-text {
  padding-top: 60px;
  padding-bottom: 60px;
}


.TextImages img{
  /*width: 550px;*/
  padding-bottom: 10px; 
}
/*==============Pushy=================*/

.TextCol{
  margin-bottom: 50px;
}  
@media (max-width: 575px) {
	.TextCol{
	  margin-bottom: 30px;
	}  	
}
@media (min-width: 768px) {
	.TextCol h1{	
		margin-top:0px;	
	}
}
.TextCol h2 {
	text-align:left;	
}

/* Menu Appearance */
.lang.mob ul{
  margin: 0px;
  padding: 0px;
}
.lang.mob li{
  display: inline-block;
  font-weight: bold;
}
.pushy ul.lang.mob li a {
  display: block;
  color: #a0a0a0;
  padding: 5px 12px;
  text-decoration: none;
  margin-left: 0px;
  margin-right: 0px;
}
.pushy ul.lang.mob li a:hover {
  color:#fff;
}

.menu-btn:hover {
  cursor: pointer; }

.pushy {
  position: fixed;
  width: 260px;
  height: 100%;
  top: 0;
  z-index: 99999;
  font-family: "Century Gothic";
  background: #252525;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  /* enables momentum scrolling in iOS overflow elements */
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 20px 20px 0px 20px; }

nav ul li {
  display: block;
  color: #ffffff;
  font-weight: 300;
  text-align: left;
  border-top: none;
  position: relative;
  text-align: left;
  /*border-bottom: 1px solid #dac4c5;*/
}

nav ul li a, nav ul li span {
  display: block;
  color: #a0a0a0;
  text-decoration: none;
  padding: 14px 40px 6px 0;
  font-size: 12px; 
  font-weight: bold
}

nav ul li a:hover, 
nav ul li a.selected {
  background-color: transparent;
  color: #ededed;
  text-decoration: none; }

nav ul li a.pad-right {
  padding-right: 10px; }


  nav ul.submenu {
    padding: 0px; }
  
  nav ul.submenu a,
  nav li.active ul.submenu a {
    display: block;
    padding: 4px 40px 4px 0px;
    font-size: 12px;
    color: #a0a0a0;
    background-color: transparent;
    text-decoration: none; }
  
  nav ul.submenu a:hover, nav ul.submenu li.active a {
    color: #fff;
    text-decoration: none; }
  
  .submenu li:first-child {
    padding-top: 8px; }
  
  .submenu li:last-child {
    padding-bottom: 5px; 
  border-bottom: 0px;}
  
  .plus {
   /* background-color: #ffffff;*/
    cursor: pointer;
    display: block;
    height: 23px;
    line-height: 23px;
    position: absolute;
    text-align: center;
    right: 0;
    top: 9px;
    width: 23px;
    margin: 5px;
    border-radius: 0%;
    -webkit-transition: background-color 250ms;
    transition: background-color 250ms;
    color: #df5f42; }
  
  .plus:after {
    content: '》';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0; 
    font-weight:700;}
  
  .plus:hover {
    /*background-color: #ffffff; */}
  
  .submenu {
    max-height: 0;
    margin-bottom: 0;
    overflow: hidden;
    -webkit-transition: max-height 1000ms;
    transition: max-height 1000ms;
    font-size: 14px; }
  
  nav li.opened > .submenu,
  nav li.active > .submenu {
    max-height: 300px; }
  
  nav li.opened .plus:after,
  nav li.active .plus:after {
    content: '✕'; 
    font-weight:700;}


    .menu-btn {
      display: inline-block;
      padding:22px 22px;
      color: #6d6e71;
      background-color: #252525;
      list-style-type: none;
      font-size: 24px; }
      @media (max-width: 768px) {
        .menu-btn {
          padding: 20px 22px;} }
    
    .menu-btn:hover {
      cursor: pointer; }
    
    .lang.mob li {
      display: inline-block; }
    
    .primay-content-bg {
      background-color: #f5f5f5;
      padding: 80px 0px;
      line-height: 30px; }
      @media (max-width: 767px) {
        .primay-content-bg {
          padding: 40px 0px; } }
      @media (max-width: 575px) {
        .primay-content-bg {
          padding: 20px 0px; } }


.call{
  color: white;
  font-size: 15px;
  font-weight: bold;
  font-family: "century gothic";
  padding-top: 10px;
  margin-left: 20px;
}
.call a{
  color: white;
}
.call img{
  width: 30px;
}          
.NoMedia .call,
.NoMedia .call a{
  color: #565656;
}
.NoMedia .call img{
  color: #565656;
  width: 30px;
}

/* Menu Movement */
.pushy-left {
  -webkit-transform: translate3d(-260px, 0, 0);
  -ms-transform: translate3d(-260px, 0, 0);
  transform: translate3d(-260px, 0, 0);
}

.pushy-open-left #container,
.pushy-open-left .push {
  -webkit-transform: translate3d(200px, 0, 0);
  -ms-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0);
}

.pushy-right {
  -webkit-transform: translate3d(200px, 0, 0);
  -ms-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0);
}

.pushy-open-right #container,
.pushy-open-right .push {
  -webkit-transform: translate3d(-200px, 0, 0);
  -ms-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0);
}

.pushy-open-left .pushy,
.pushy-open-right .pushy {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.pushy-open-left .pushy-content,
.pushy-open-right .pushy-content {
  visibility: visible;
}

/* Menu Transitions */
#container,
.pushy,
.push {
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}

.pushy-content {
  transition: visibility 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}

/* Site Overlay */
.site-overlay {
  display: none;
}


.pushy-active .site-overlay {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0px;
  z-index: 9999;
  overflow-x: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fade 500ms;
  -moz-animation: fade 500ms;
  -ms-animation: fade 500ms;
  -o-animation: fade 500ms;
  animation: fade 500ms; }

@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*==============Pushy=================*/


/*Slide Menu
=============================== */
.Slidemenu {
  font-family: "Century Gothic";
  background: rgba(0, 0, 0, 0.5);
  display: block;
  height: 83px;
  position: fixed;
  width: 100%;
  margin: auto;
  width: 100%;
  z-index: 999;
  top: 0px; }

  @media screen and (min-width: 992px) and (max-width: 1199px) {
    .Slidemenu {
      height: 70px; } }
  @media screen and (min-width: 768px) and (max-width: 991px) {
    .Slidemenu {
      height: 70px; } }

  @media screen and (max-width: 991px) {
	 .Slidemenu .container {
		max-width: 100%;
	}
  }

.Slidemenu .logo {
	margin-left: 0px;
	margin-top: 10px;
	width: 160px;
}

  @media screen and (min-width: 992px) and (max-width: 1199px) {
    .Slidemenu .logo {
      width: 130px;
	margin-top: 5px;
	} }
  @media screen and (min-width: 768px) and (max-width: 991px) {
    .Slidemenu .logo {
      width: 100px; } }

.Slidemenu .logo a {
  padding-top: 0; }
/*
.logo img {
  width: 100%;
}
*/
.Slidemenu nav {
  margin: 0px auto;
}
.Slidemenu nav li a{
    color: #e9e9e9;
    padding: 0px 0px;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.Slidemenu nav li a{
	    padding: 0px 0px;
    	font-weight: normal;
	}  
	nav ul li a, nav ul li span {
    font-size: 12px;
}
}
.Slidemenu nav li a.active,
.Slidemenu nav li a:hover {
	color: #fff;
}

/*
.Slidemenu li {
  position: relative;
  float: left;
  font-size: 25px;
  margin-left: 15px;
  text-decoration: none;
  color: #00AFDE;
  display: block;
  font-size: 14px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  top: 0;
  margin-top: 0px; }

  @media screen and (min-width: 768px) and (max-width: 991px) {
    .Slidemenu li {
      margin-left: 8px; } }


.Slidemenu ul li a {
  float: left;
  font-size: 25px;
  padding-top: 34px;
  text-decoration: none;
  color: #e9e9e9;
  display: block;
  font-size: 14px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  top: 0;
}


  @media screen and (min-width: 768px) and (max-width: 991px) {
    .Slidemenu ul li a {
      padding-top: 22px;
    padding-right: 10px; } 
  }

.Slidemenu ul li a:hover {
  color: #fff;
  text-decoration: none; }

.Slidemenu li.current_page_item a {
  color: #fff; }

.Slidemenu ul li.current_page_item:before {
  left: -24%;
  background: #00AFDE;
  position: absolute;
  content: '';
  width: 150%;
  height: 50px;
  top: 12px; }

*/


/*==========Accommodation===========*/
.section_accom{
  background-color: #f7f7f7;
}


/*---------------*/
/***** Sadie *****/
/*---------------*/
figure {
  margin: 0 0 0rem;
}

figure.effect-sadie figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
   background-color: rgba(0, 0, 0, 0.3);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie .details {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie:hover figcaption::before,
figure.effect-sadie:hover .details {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.TitleBg {
    position: absolute;
	  top:10%;
    left: 0px;
    right: 0px;
    padding: 0px 20px;
    color: #565656;
    text-align: center;
    font-size: 30px;
    line-height: 32px;
font-family: "Century Gothic"; 
}
  figure.effect-sadie:hover .TitleBg {
    color: white;
  }

figure.effect-sadie .details {
	position: absolute;
	bottom: 40%;
	  left: 0;
	  text-align: center;
	padding: 2em;
	width: 100%;
  	opacity: 0;
  	color: #fff;
  	font-weight: 400;
  	font-family: "Century Gothic"; 
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

.BannerButtons{
    position: absolute;
    bottom: 10%;
    left: 0px;
    right: 0px;
    text-align: center;
 }

@media (max-width: 767px){
	.TitleBg { 
		padding: 0px 20px;
		font-size: 24px;
		line-height: 28px;
	}
	figure.effect-sadie .details{
		font-size: 12px;
	}
	.reservationButton a {
	  padding: 14px 24px;
	}
}

@media (max-width: 576px){
  .TitleBg {
    font-size: 20px;
    line-height: 24px;
  }
}

.details .column{
  border-right: 1px solid #dbdbdb;

}
.details .column:last-child{
  border-right: 0px;
}

.section_accom .details .column{
	padding:0 5px;
}


/*Reasons
========================== */
.reasons{
  background-color:#f7f7f7;
  padding: 50px;
}
.reasons ul{
  margin: 0px;
  padding: 0px;
}
.reasons li{
  font-size: 20px;
  display: block;
  list-style-type: none;
  padding-left: 25px;
  background: url(../images/check-box.svg) no-repeat left 4px;
  font-style: italic;
  padding-bottom: 20px;
}


@media (max-width: 1024px){
  .reasons{
    padding: 20px;
  }
}


.reasonsgallery{
  position: relative;
}
.reasonsgallery img.photo2{
 /* position: absolute;
  top: 220px;
  width: 40%;
  left: 20%;*/
  margin-top: -220px;
  width: 40%;
  margin-left: 20%;
}
@media (max-width: 1024px) {
  .reasonsgallery img.photo2 {
      margin-top: -160px;
  }
}
/*
.section_reasons{
  height: 100%;
}
@media (max-width: 757px) {
	.section_reasons{
	  height: auto;
	}	
}
*/

/*----SECTION Restaurant----*/
.section_rest{
  padding-bottom: 50px;
  }
@media (max-width: 757px) {
	.section_rest{
  padding-bottom: 0px;
  }
}
  .BoxBanner{
    padding: 20px;
    min-height: 400px;
  }
  .BoxBanner.rest{
    border-top: 20px solid #f7f7f7;
    border-left: 20px solid #f7f7f7;
    border-bottom: 20px solid #f7f7f7;
  }
  .BoxBanner.bar{
    border-top: 20px solid #f7f7f7;
    border-right: 20px solid #f7f7f7;
    border-bottom: 20px solid #f7f7f7;
	   border-left:0;
  }

  .BoxBanner ul{
    color: #545454;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    margin-bottom: 20px;
    font-family: "Century Gothic";
  }
  .BoxBanner li{
    display: block;
    list-style-type: none;
    margin-bottom: 10px;
  }

@media (max-width: 1199px) and (min-width: 992px){
  .BoxBanner {
    min-height: 367px;
}
.BoxBanner ul {
  font-size: 12px;
  line-height: 12px;
}
}

@media (max-width: 768px){
  	.BoxBanner {
    	min-height: auto;
	}
	.BoxBanner ul {
	  font-size: 12px;
	  line-height: 12px;
	}
}
@media (max-width: 576px) {
  .BoxBanner.rest, .BoxBanner.bar {
    border-top: 20px solid #f7f7f7;
    border-left: 20px solid #f7f7f7;
    border-right: 20px solid #f7f7f7;
    border-bottom: 20px solid #f7f7f7;
    margin: 20px 0;
}
}
  
  .textRest{
    padding: 0 50px 0 0;
  }
  .textRest h1 {
    margin-top:0px;
  }
  @media screen and (max-width: 1200px) {
    .textRest{
      padding: 40px;
    }
  }
  .contentZindex {
    z-index:12;
  }


/*----OFFERS SECTION---*/
.section_offer{
  padding-top: 110px;
  padding-bottom: 80px;
  background-color: #f7f7f7;
}
@media (max-width: 575px){
  .section_offer {
    padding-top: 30px;
    padding-bottom: 0px;
}
}
.offerBox{
  position: relative;
  background-color: #252525;
}
.offerBoxInfo{
  position: absolute;
  top: 160px;
  text-align: left;
  padding: 0px 20px;
  /* width: 100%; */
  /* height: 100%; */
  left: 0px;
  right: 0px;
}
.offerBoxInfo h2{
}
.offerBoxInfo .Button{
}


@media (max-width: 576px) {
.offerBoxInfo{
  top: 8px;
}
}

/*----END OFFERS SECTION---*/



@media screen and (max-width: 1199px) {

	.col_btn {
		text-align:center!important;
		padding:0!important;
	}
}
@media screen and (min-width: 1200px) {
	.col_txt {
		width:70%;
	}
	.col_btn {
		width:30%;
	}
}

.section_room .reservation a {
    padding: 14px 14px;
}
@media screen and (min-width: 1480px) {
	.pool {
		width:25%;
	}
}
@media screen and (max-width: 1479px) {
	.section_room .reservation a {
		padding: 10px 10px;
		font-size:12px;
	}
}

/*----END ROOMS SECTION---*/




/* FORMS
====================================== */

@media screen and (min-width: 576px) and (max-width: 991px) {
	.contactform  {
		max-width:400px;
	}
}

.contactform .form-control {
  border-radius: 0px;
  height: 40px;
  font-size: 14px; 
}

.contactform textarea.form-control {
  height: auto; }

.field-validation-valid {
  display: none;
  color: red; }

.field-validation-error {
  display: block;
  color: red;
  font-size: 12px;
  text-align: left; }

.control-label {
  font-weight: normal;
  text-align: left;
  display: block; }

.note {
  font-size: 12px; }

label span {
  color: red; }

label.required:after {
  content: " *";
  color: #FF0000; }

.signup .field-validation-error {
  text-align: center; }

.asterisk {
	margin-top:10px;
	font-size:14px;
	font-style:italic;
 }



.submitBtn {
    padding: 14px 24px;
    font-size: 14px;
    font-weight: 700;
    line-height: 11px;
    border: 0px;
    border-radius: 0px;

	
	   background-color: #df5f42;
    color: #FFFFFF;
	
}
.submitBtn:hover,
.submitBtn:focus,
.submitBtn:active{
	    background-color: #eedfe0;	
	    color: #da7d67;
}

.grecaptcha-badge {
	display: none !important;
}







.owl-dots,
.owl-nav {
  text-align: center;
  -webkit-tap-highlight-color: transparent; }

.owl-nav {
  margin-top: 10px; }

.owl-nav [class*=owl-] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;

  display: inline-block;
  cursor: pointer; }

.owl-nav [class*=owl-]:hover {

  color: #FFF;
  text-decoration: none; }

.owl-nav .disabled {
  opacity: .5;
  cursor: default; }

.owl-nav.disabled + .owl-dots {
  margin-top: 10px; }

.owl-prev {
  position: relative;
  left: -45px;
  top: 45%;
  background: url(../images/back.svg) no-repeat left top !important;
  width: 80px;
  height: 80px; }

.owl-next {
  position: relative;
  right: -45px;
  top: 45%;
  background: url(../images/next.svg) no-repeat left top !important;
  width: 80px;
  height: 80px;  }

#room-owl .owl-prev,
#room-owl .owl-next{
	background-size: 80px 80px !important;
}

#room-owl .owl-prev{
    padding-left: 85px!important;
}
#room-owl .owl-next{
    background: url(../images/next.svg) no-repeat right top !important;
    padding-right: 125px!important;
    background-size: 80px 80px !important;
}

@media screen and (max-width: 575px) {
	#room-owl .owl-prev,
	#room-owl .owl-next{
		background-size: 40px 40px !important;
		width: 40px;
    	height: 40px;
	}
	#room-owl .owl-prev{
    padding-left: 45px!important;
	}
	#room-owl .owl-next{
		background: url(../images/next.svg) no-repeat right top !important;
		padding-right: 80px!important;
	   background-size: 40px 40px !important;
	}
	
}


#offers-owl .owl-prev {
  position: absolute;
  left: -45px;
  top: 40%;
  background: url(../images/back.svg) no-repeat left top !important;
  width: 80px;
  height: 80px; }

  #offers-owl .owl-next {
    position: absolute;
    right: -45px;
    top: 40%;
    background: url(../images/next.svg) no-repeat left top !important;
    width: 80px;
    height: 80px;  }


.owl-dots .owl-dot {
  display: inline-block;
  zoom: 1; }

.owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 5px;
  background: #f8b5a7;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity .2s ease;
  border-radius: 30px; }

.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span {
  background: #f26c4f; }

#reviews-hotel-owl .owl-stage {
	margin:auto;	
}

.owl-carousel#reviews-hotel-owl .owl-item img {
    display: block;
    width: auto;
    margin: 0px auto;
}


/*==========Reviews===============*/
.News_section{
  padding-top:50px;
  padding-bottom: 100px; 
}
.News .col-lg-6{
  border-right: 1px solid #eae0e1;}
.News .col-lg-6:last-child{
  border-right: 0px;}

@media (max-width: 767px) {
	.News_section{
	  padding-top:0px;
	  padding-bottom: 0px; 
	}
	
  .News .col-lg-6{
    border-right: 0px solid #eae0e1;
	 padding-bottom: 50px; 
  }
}

.hotel-reviews {
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 300; }
  @media (max-width: 767px) {
    .hotel-reviews {
      padding-top: 40px;
  padding-bottom: 40px;} }
  @media (max-width: 575px) {
    .hotel-reviews {
      padding-top: 20px;
  padding-bottom: 20px; } }


.hotel-reviews h3 {
    display: block;
    color: #656565;
    font-style: italic;
    font-family: "Open Sans", sans-serif;
    font-weight: 100;
    font-size: 28px;
    padding-top: 10px;
}


  .hotel-reviews img {
    width: auto !important;
    margin: auto; }
  .hotel-reviews .small {
    font-size: 16px; }
  .hotel-reviews .owl-nav{
    display: none;
  }
  .hotel-reviews .owl-dots{
    position: relative;
    bottom: 0;
    padding-top: 10px;
  }

.michelangelo{
 text-align: center;
}
.michelangelo img{
  width: 340px;
}
@media (max-width: 1199px) and (min-width: 992px){
  .michelangelo img{
    width: 240px;
  }  
}
@media (max-width: 575px) {
  .michelangelo img{
    width: 240px;
  }  
}

/*Bottommenu
========================== */
.Bottommenu {
  margin-bottom: 50px;
  border-bottom: 1px solid #acacac;
}
  .Bottommenu ul {
    font-size: 16px;
    margin: 0px;
    padding: 15px 0;
    font-weight: 300;
    text-align: center;
    font-family: "Century Gothic";
   }
    .Bottommenu ul li {
      display: inline;
      list-style-type: none;
   }
      .Bottommenu ul li a {
        color: #4b4b4b;
        text-decoration: none;
        padding: 5px 15px 0 15px; 
      }
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.Bottommenu ul li a {
		 padding: 5px 12px;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .Bottommenu ul li a {
    padding: 5px 6px;
    transition: all 0.3s ease 0s; } }
  .Bottommenu ul li a:hover, .Bottommenu ul li a.selected {
    color: #b3b3b3;
    text-decoration: none;
    transition: all 0.3s ease 0s; }
  .Bottommenu ul li:last-child a {
    padding-right: 0px; }
@media screen and (min-width: 768px) and (max-width: 991px) {
  .Bottommenu ul {
    font-size: 14px;
    margin: 0px; } 
  }

 @media screen and (max-width: 767px) {
	 .Bottommenu ul li a {
    padding: 5px 8px;
    font-size: 15px;
	 }
 }

.col-centered {
  display: inline-block;
  float: none;
  text-align: left;
  margin-right: -4px; }
  @media (max-width: 575px) {
    .col-centered {
      display: block; } }


/*Kos
========================= */
.section_kos{
  text-align: center;
  font-size: 26px;
  line-height: 34px;
}
@media (max-width: 575px) {
   .section_kos{
  
  font-size: 20px;
  line-height: 30px;
} }

.footerlogo{
  text-align: center;
  margin-bottom: 30px;
}
.footerlogo img{
  width: 200px;
}

/*Newsletter
============================= */
.newsletter {
  text-align: center; }

@media (max-width: 991px) {
	.newsletter {
	  padding: 40px 0;
	}
}
  @media (max-width: 575px) {
.newsletter .form-inline {
      display: block; } }
  .newsletter .form-group {
    margin-bottom: 0px; 
  }
  .newsletter input.mailBox {
    color: #282828;
    border: 0px;
    font-size: 16px;
    font-weight: 300;
    width: 100%;
    padding: 10px 15px 12px 15px;
    /* margin: 0 6px 6px 6px; */
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
    background-color: #fff;
    border-radius: 0px; }
/*
@media (min-width: 768px) and (max-width: 991px) {
  .newsletter input.mailBox {
    width: 170px; } }
*/
.newsletter .submitBtn.btn-primary {
  background-color: #df5f42;
  background-image: none;
  border: 0px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 0px;
  margin-top: 8px!important;
  padding: 10px 30px;
  vertical-align: inherit;
  color: #ffffff;
  text-decoration: none;
  font-family:"Century Gothic";
  transition: all 0.3s ease 0s; }
@media (max-width: 767px) {
  .newsletter .submitBtn.btn-primary {
    width: 140px;
    padding: 13px 10px; } }
  .newsletter .submitBtn.btn-primary:hover, .newsletter .submitBtn.btn-primary:focus {
    color: #ffffff;
    background-color: #da7d67; 
  }

.form-agree label {
	display:inline;
}
.form-agree .field-validation-error {
	display: inline-block;
}



.footer {
	background-color: #ebebeb; 
  padding: 30px 0;
}
.footer h3{
  text-align: center;
}
@media (max-width: 768px){
  .footer h3{
    text-align: center;
  }
}
.contact {
  text-align: center;
  font-weight: normal;
  font-size: 14px;
  color: #6a6a6a;
}
@media (max-width: 768px) {
	.contact {
		text-align: center;
	}
}
  .contact a {
    color: #0c0c0c; 
  text-decoration: underline;}
    .contact .mhte {
      font-size: 14px;
     }

.social .svg-inline--fa.fa-w-18{
  font-size: 37px;
}
.social{
  margin-top: 20px;
}
.social a {
    color: #df5f42;
    margin: 0 20px 0 0;
    display: inline-block;
}
.social img {
  width: 28px;
}

/*Contact
=========================== */
.Copyright {
  color: #282828;
  font-size: 12px;
  padding-top: 20px;
  padding-bottom: 10px;
  text-align: center; 
}
.Copyright a {
  color: #3e3e3e;
  text-decoration: underline; }
.Copyright a:hover {
  text-decoration: none; }

.toTop {
  text-align: right; }
      
a.scrollup, a:hover.scrollup {
  background: url(../images/arrowTop.png) no-repeat center 0px;
  bottom: 20px;
  display: none;
  position: fixed;
  left: 20px;
  text-indent: -9999px;
  width: 45px;
  height: 45px;
  text-decoration: none;
  padding: 0px 0px 0;
  z-index: 100;
 }

/*# sourceMappingURL=css.css.map */



/*===========Accommodation Page=============*/
.roomType{
  /*margin-left: 100px;*/
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 50px;
}

@media (max-width: 768px){
.roomType .offset-md-3 {
    margin-left: 0%;
}
}
.details{
  margin-bottom: 10px;
}
@media (max-width: 320px){
  .details{
    font-size: 10px;
  }
}

.detailsPage{
  font-size: 18px;
  text-align: center;
  line-height: 36px;
  margin-bottom: 30px;
  border-bottom: 1px solid #dbdbdb;
}
.detailsPage .col-4{
  border-right: 1px solid #dbdbdb;

}
.detailsPage .col-4:last-child{
  border-right: 0px;
}

@media (max-width: 320px){
  .detailsPage .col-4{
  		padding: 0px;
	}
	.detailsPage{
	  font-size: 14px;
	  line-height: 30px;
	}
}




/*==========TextList==============*/
ul.simpleList{
  margin: 0px;
  padding: 0px;
}
ul.simpleList li{
 /*  display: block;
 background: url(../images/bullet.png) no-repeat left 6px;*/
  list-style-type: square;
	list-style-position: inside;
  margin-bottom: 5px;
  padding-left: 15px;
}
ul.simpleList li ul li{
	  list-style-type: disc;
	 padding-left: 25px;
}

ul.simpleList a{
  word-break: break-word;
}

/*========== ExtraMenu ==============*/
ul.ExtraMenu{
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  font-weight: "Century Gothic";
}
ul.ExtraMenu li{
  display: block;
  list-style-type: none;
  margin-bottom: 3px;
  padding-left: 18px;
  border-bottom: 1px solid #b4b4b4;
}
ul.ExtraMenu li a{
  text-decoration: none;
  background-color: #e7e7e7;
  padding: 10px;
  display: inline-block;
  width: 100%;
  margin-bottom: 2px;
	    color: #070707;
}
ul.ExtraMenu li a:hover,
ul.ExtraMenu li a.active{
  color: #df5f42;
}

/*========== 
s ==============*/
ul.facilities{
  margin: 0px;
  padding: 0px;
}
ul.facilities li{
  display: block;
  list-style-type: none;
  margin-bottom: 3px;
  padding-left: 18px;
  background: url(../images/arrow.png) no-repeat left 6px;
}




/*========== Table ==============*/

.TableTitle{
  color: #565656;
  font-size: 18px;
  text-align: left;
  font-weight: normal;
  font-family: "Century Gothic";
  border-right: 1px solid #ccc;
}
.table td.TextList, .table th.TableTitle{
  padding: 30px 50px;
}
.responsive-table td.TextList{
  margin-top: 50px;
  padding: 10px 20px;
  text-align: left;
  border: 0px;
}
.TextList ul{
  margin: 0px 0 20px 0;
  padding: 0px;
}
.TextList span{
  font-size: 18px;
  font-weight: normal;
  font-family: 'Open Sans Condensed', sans-serif;
  padding-bottom: 8px;
  display: block;
}
.TextList li{
  display: block;
  list-style-type: none;
  margin-bottom: 5px;
  padding-left: 15px;
  background: url(../images/bullet.png) no-repeat left 7px;
}


.responsive-table  table{
	width:100%;
	margin-bottom:20px;
}

.responsive-table th { 
  color: #565656;

}
	.responsive-table tr { 
    border-top: 1px solid #ccc;
    border-right: none; 
  }
 
	.responsive-table td { 
		/* Behave  like a "row" */
		border: none;
		 border: 1px solid #ccc; 
			text-align:center;			
	}
	


.responsive-table td, .responsive-table th { 
  padding: 6px; 
 
}
/*.responsive-table tr:nth-of-type(odd) { 
  background: #eee; 
}	*/

@media only screen and (max-width: 767px) {

.responsive-table td.TextList {
    margin-top: 0px;
    padding: 0px 20px;
    text-align: left;
    border: 0px;
}
.TableTitle{
    border-right: none;
}
.responsive-table td, .responsive-table th {
    padding: 20px 6px;
}

/* Force table to not be like tables anymore */
.responsive-table table, 
.responsive-table thead, 
.responsive-table tbody, 
.responsive-table th, 
.responsive-table td, 
.responsive-table tr { 
  display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
.responsive-table thead tr { 
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.responsive-table tr { 
  border-bottom: 1px solid #ccc; 
}

.responsive-table td { 
  /* Behave  like a "row" */
  border: none;
  border-bottom: 1px solid #eee; 
  position: relative;
  padding-left: 9%; 
  white-space: normal;
  text-align:left;
}

.responsive-table td:before { 
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 6px;
  left: 6px;
  width: 45%; 
  padding-right: 10px; 
  white-space: nowrap;
  text-align:left;
  font-weight: bold;
}
 .responsive-table tr:nth-of-type(odd) td{ 
  border-bottom: 1px solid #fff; 
}
/*
Label the data
*/
.responsive-table td:before { content: attr(data-title); }

.contentInTwoCols .contentLeftCol,
.contentInTwoCols .contentRightCol{
  display: block;
  float: none;
  width: 100%;
  margin: 0;
}


}
@media (max-width: 575px) {
.TableTitle, .responsive-table td.TextList{
	text-align:left;
}
.responsive-table tr {
    border-bottom: 0px solid #ccc;
}
.responsive-table tr:last-child {
    border-bottom: 1px solid #ccc;
}
}


/*------ Listing subpages----------*/
.boxes_listing .box-inner{
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	min-height: 420px;
}
@media (min-width: 992px) {
	.boxes_listing .box-inner{
		min-height: 650px;
		
	}
}
@media (max-width:575px) {
	.boxes_listing .box{
		margin-bottom:30px;	
	}
}

.dining-list h2{
	margin:0px 0px 10px 0px;	
	text-align:left;
}
.dining-list img {
	width:200px;	
}


/*Reasons
========================== */
.experiences-list{
	padding-top:40px;	
	padding-bottom:40px;	
	
}
.experiences-list ul{
  padding: 50px;
  margin: 0px;
  padding: 0px;
}
.experiences-list ul li{
  font-size: 24px;
  display: block;
  list-style-type: none;
  padding-bottom: 20px;
  padding-bottom: 20px;
  font-weight: 400;
}
.experiences-list ul li a {	
	color:#676767;
}

.experiences-list ul li::before { /* add the new bullet point */
    display: inline-block;
    content: '';
    height: 0.2rem;
    width: 0.9rem;
    margin-right: 0.5rem;
    background-color: #f26c4f;
}
@media (max-width:575px) { 
	.experiences-list ul li{
 		font-size: 20px;
	}
}



/*GALLERIES LISTING
========================== */

.gallery-box div{
	height: 350px;
    padding: 20px;
}
.gallery-box h2{
	margin-top:0px;
	    color: #fff;
	text-shadow: 1px 1px 2px rgba(86, 86, 86, 1);
}
.gallery-box p {
	font-size:16px;
	    color: #fff;
	text-align:center;
	text-shadow: 1px 1px 2px rgba(86, 86, 86, 1);
}
.img-title {
    font-size: 12px;
}
.prevNextWrap {
	min-height:60px;
}
.prevNextWrap a {
    margin: 0 5px;
    min-width: 60px;
    display: inline-block;
}
.prevNextWrap span{
	display: inline-block;
    font-size: 12px;	
    color: #565656;
	padding-top: 5px;
}

.prevNextWrap a.prev span{
	padding-left: 40px;

}
.prevNextWrap a.prev:before{
    content: '';
    position: absolute;
    background: url(../images/back.svg) no-repeat left center;
    width: 30px;
    height: 30px;
    background-size: 30px;
}


.prevNextWrap a.next:after{
	 content: '';
    position: absolute;
    background: url(../images/next.svg) no-repeat right center;
    width: 30px;
    height: 30px;
    background-size: 30px;
}



ul.listCentered {
    display: inline-block;
    text-align: center;
    padding: 0px;
    margin: 12px 0px;
    list-style-type: none;
    list-style-position: inside;
	
}
ul.listCentered li {
	display: block;
    margin-bottom: 3px;
    padding: 2px 15px;
	/*background: url(../images/arrow.png) no-repeat left 6px;*/
}
ul.listCentered li:before {
	vertical-align: top;
    content: url(../images/arrow.png);
	padding-right:5px;
}

.NonIndexPages  a{
	word-break: break-word;
}
